body {
    font-family: 'Montserrat', sans-serif;
}

.sidebar {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 5;
    padding: 48px 30px;
    top: 0;
    left: 0;
    background-color: #20252D;

}

.logo {
    margin-bottom: 34px;
}

.sidebar ul {
    margin: 0px;
    padding: 0px;
}

.sidebar ul li {
    list-style: none;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.sidebar ul li span.icon svg {
    display: block;
    transition: all 0.5s;
}

.sidebar ul li a {
    color: #777C84;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.sidebar ul li a:hover,
.sidebar ul li a.active {
    color: #fff;
}

.sidebar ul li a:hover span.icon svg path,
.sidebar ul li a.active span.icon svg {
    fill: #FED03D;
}

.sidebar ul li:last-child a:hover span.icon svg path {
    stroke: #FED03D;
}

.right-content {
    margin-left: 250px;
    height: 100vh;
    background-color: #F2F6FA;
}

header {
    padding: 40px 30px 5px;
    background-color: #fff;
}

nav {
    background-color: #fff;
}

header h1 {
    color: #20252D;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    text-decoration: none;
}

.custom-nav-tabs.nav-tabs {
    padding-left: 12px;
}

.custom-nav-tabs.nav-tabs .nav-link {
    margin-bottom: 0px;
    padding: 0px 0px 12px;
    margin: 0px 20px;
    color: #A4AAB4;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.custom-nav-tabs.nav-tabs .nav-link {
    border: 0px;
    position: relative;
}

.custom-nav-tabs.nav-tabs {
    border-bottom: 0px;
}

.custom-nav-tabs.nav-tabs .nav-link:hover::before,
.custom-nav-tabs.nav-tabs .nav-link.active::before {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 4px;
    background-color: #FED03D;
    content: "";
}

.blue-bg-section {
    padding: 27px 32px 12px;
    background-color: #F2F6FA;
    border-top: #C8CFDA solid 1px;
    border-bottom: #C8CFDA solid 1px;
}

.custom-dropdown span {
    display: block;
    color: #777C84;
    font-size: 12px;
    line-height: normal;
}

.custom-dropdown strong {
    color: #20252D;
    font-size: 16px;
    font-weight: 400;
}

.pointer {
    cursor: pointer;
}

.custom-dropdown-2 {
    background: #FFFFFF;
    border-radius: 0px;
    padding: 10px 15px;
    border: 1px solid #C8CFDA;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.custom-dropdown-2 ul {
    margin: 0px;
    padding: 0px;
}

.custom-dropdown-2 ul li {
    list-style: none;
    margin: 4px 0px;
}

.custom-dropdown-2 ul li a {
    padding: 2px 8px;
    border-radius: 5px;
    color: #20252D;
    font-size: 14px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.custom-dropdown-2 ul li a:hover {
    background-color: #F2F6FA;
}

.custom-width-4 {
    width: 175px;
}

.f-size-12 {
    font-size: 12px;
}

table.custom-table thead tr th {
    color: #20252D;
    font-size: 12px;
    font-family: 'Inter', 'Montserrat', sans-serif;
    background-color: #f2f6fa;
    padding: 20px 15px;
    border-top: #C8CFDA solid 1px;
    border-bottom: #C8CFDA solid 1px;
}

table.custom-table tbody tr td {
    color: #525A67;
    padding: 10px 15px;
    font-size: 14px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

table.custom-table tfoot tr th {
    color: #20252D;
    padding: 10px 15px;
    font-size: 14px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

table.custom-table tbody.tr-section tr td {
    /*background-color: #fff;*/
}

table.custom-table tbody tr td .dropdown {
    visibility: hidden;
}

table.custom-table tbody tr:hover td .dropdown {
    visibility: visible;
}

table.custom-table tbody.tr-section-light tr td {
    background-color: #f2f6fa;
}

table.custom-table> :not(:last-child)> :last-child>* {
    border-bottom-color: #C8CFDA;
}

.green-color {
    color: #21C01E;
}

.red-color {
    color: #FF0000;
}

table.fold-table .fold {
    display: none;
}

table.fold-table .fold.open {
    display: contents;
}

table.fold-table>tbody.fold>tr>td {
    background-color: #F0F0F0;
}

.fold-table .view {
    background: url(../images/expand.svg) no-repeat;
    width: 16px;
    height: 16px;
    display: block;
}

.fold-table .view.open {
    background: url(../images/remove.svg) no-repeat;
    width: 16px;
    height: 16px;
}

#main,
#main2 {
    height: 400px;
}

.mobile-menu {
    width: 35px;
    display: none;
}

#chart-container {
    position: relative;
    height: 540px;
    overflow: hidden;
}

.fold-table-th-border-0 thead tr th {
    border-top: 0px !important;
}

.card-box {
    padding: 12px 16px;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.card-box .small-text {
    color: #525A67;
    font-size: 12px;
    text-transform: uppercase;
}

.card-box .price {
    font-size: 32px;
    font-weight: 500;
    line-height: normal;
    color: #525A67;
}

.card-box .price span {
    font-size: 15px;
    font-weight: 500;
}

.card-box .custom-price-section {
    color: #A4AAB4;
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
}

.card-box .greentext {
    color: #21C01E;
    font-size: 14px;
    font-weight: 600;
}

.greentext-color {
    color: #21C01E;
}

.redtext-color {
    color: #E00101;
}

.card-box .redtext {
    color: #E00101;
    font-size: 14px;
    font-weight: 600;
}

a {
    text-decoration: none;
    color: #2A68ED;
}

.custom-ps-15px {
    padding-left: 32px !important;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    --bs-table-accent-bg: #f9fbfd;
    color: var(--bs-table-striped-color);
}

.table-striped>tbody>tr:nth-of-type(even) {
    --bs-table-accent-bg:
        /*#f2f6fa*/
        #f2f6fa66;
    color: var(--bs-table-striped-color);
}

.table-hover>tbody tr:hover {
    --bs-table-accent-bg: #E1EAFA;
    color: var(--bs-table-hover-color);
}

.custom-pagination {
    display: flex;
    align-items: center;
    padding: 15px 30px;
}

.custom-pagination span {
    color: #20252D;
    font-size: 14px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.tab-content {
    background-color: #F2F6FA;
}

.custom-dropdown-menu {
    background: #FFFFFF;
    border: 1px solid #BCBCBC;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position: relative;
}

.custom-dropdown-menu[data-popper-placement="bottom-end"]::before {
    content: "";
    background: url(../images/arrow-img.png) no-repeat;
    width: 17px;
    height: 11px;
    position: absolute;
    right: 10px;
    top: -11px;
}

.custom-dropdown-menu[data-popper-placement="top-end"]::before {
    content: "";
    background: url(../images/arrow-b-img.png) no-repeat;
    width: 17px;
    height: 11px;
    position: absolute;
    right: 10px;
    bottom: -11px;
}

.custom-dropdown-menu ul {
    margin: 0px;
    padding: 0px;
}

.custom-dropdown-menu ul li {
    list-style: none;
}

.custom-dropdown-menu ul li a {
    list-style: none;
    color: #2A68ED;
    padding-top: 5px;
    text-align: right;
    padding-bottom: 5px;
    font-size: 14px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.custom-dropdown-menu ul li a:hover {
    background-color: transparent;
    color: #2A68ED;
}

.bottom-sidebar-secction {
    position: absolute;
    bottom: 0px;
    padding-bottom: 25px;
    margin-bottom: -50px;
    right: 0px;
    border-top: #363636 solid 1px;
    padding-top: 22px;
    left: 0px;
}

.sidebar-section {
    position: relative;
    height: 100%;
}

.red-quote {
    background-color: #FF0000;
    width: 8px;
    height: 8px;
    border-radius: 50px;
    bottom: 0px;
    right: 0px;
    position: absolute;
}

.user-info h6 {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    font-family: 'Inter', 'Montserrat', sans-serif;
    margin-bottom: 0;
}

tr.sub-heading-table {
    background-color: #A4AAB4;
}

tr.sub-heading-table:hover th {
    background-color: #A4AAB4 !important;
}

tr.sub-heading-table th {
    color: #20252D;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.sub-heading-table-new tr.sub-heading-table th {
    --bs-table-accent-bg: #A4AAB4;
    color: #20252D;
    font-size: 12px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.sub-heading-table-new tr td {
    --bs-table-accent-bg: #e8ebee;
}

tr.sub-footer-table th {
    font-size: 12px;
    padding: 10px 15px;
    background-color: #F0F0F0 !important;
}

tr.sub-footer-table:hover {
    background-color: #F0F0F0 !important;
}

.usersblock-section h2 {
    color: #20252D;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-bottom: 0px;
}

.usersblock-section p {
    margin: 0px;
    color: #777C84;
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
}

.blue-bg-section-heading h2 {
    color: #20252D;
    margin-bottom: 0px;
    font-size: 24px;
    font-family: 'Inter', 'Montserrat', sans-serif;
}

.blank-td {
    padding: 0px !important;
}

.table-striped-tfoot tbody.tr-section:nth-child(even of .tr-section) tr {
    --bs-table-accent-bg: #F2F6FA;
}

.width-content {
    width: fit-content;
}

@media only screen and (max-width: 1399.5px) {
    .custom-width-4 {
        width: 100%;
    }
}

@media only screen and (max-width: 1199.5px) {
    #main {
        height: 300px;
    }
}

@media only screen and (max-width: 767.5px) {
    .usersblock-section h2 {
        font-size: 20px;
    }

    header {
        padding: 20px 20px 5px;
        background-color: #fff;
    }

    .card-box .price {
        font-size: 24px;
    }

    .blue-bg-section {
        padding: 15px 15px 12px;
    }

    .mobile-menu {
        width: 35px;
        display: block;
    }

    .sidebar {
        margin-left: -250px;
    }

    .sidebar.open {
        margin-left: 0px;
    }

    .right-content {
        margin-left: 0px;
        height: auto;
    }

    .custom-nav-tabs.nav-tabs .nav-link {
        margin: 0px 15px;
    }
}


/*----------- Common -----------*/
.bootstrap-select .dropdown-toggle::after,
.bootstrap-select .dropdown-toggle::after {
    display: none;
}

.dropdown-toggle {
    display: block;
    width: 100%;
    font-family: 'Inter', 'Montserrat', sans-serif;
    padding: 0.475rem 2.25rem 0.475rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #525A67;
    background-color: #FCFCFC;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    /* border: 1px solid #C8CFDA; */
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-select,
.form-control {
    background-color: #FCFCFC;
}

.form-select:focus,
.form-control:focus {
    box-shadow: none;
    outline: none;
}

/*------------ Quote Tools Page CSS ------------*/

.blue-bg-section .bootstrap-select {
    width: 100% !important;
}

/* .blue-bg-section .bootstrap-select>.dropdown-toggle {
  background-color: #ffffff;
  background-size: 16px 12px;
  border: 1px solid #C8CFDA;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
} */
.blue-bg-section .bootstrap-select .dropdown-toggle:focus,
.bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
    outline: none !important;
    box-shadow: none;
}

.blue-bg-section .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    overflow: hidden;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #525A67;
}

.bs-searchbox .form-control:focus {
    box-shadow: none;
    outline: none;
}

.blue-bg-section .bootstrap-select .dropdown-item {
    font-size: 14px;
}

.custom-table td {
    position: relative;
    padding: 10px;
}

.custom-table .input-field {
    display: none;
    position: absolute;
    top: 5px;
    left: 15px;
    width: 80%;
    height: 32px;
    box-sizing: border-box;
    box-shadow: none;
}

.custom-table td:hover .input-field {
    display: block;
}

.modal-form .sec-title h4 {
    color: #212529;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    padding-bottom: 10px;
    margin: 5px 0;

}

.modal-form .table thead th {
    color: #212529;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    padding: 8px 16px;
}

.modal-form .table tbody td {
    font-size: 14px;
    line-height: 24px;
}

/* Show dropdown on hover of the last <td> */
.modal-form .dropdown-wrapper {
    position: relative;
}

.modal-form .dropdown-menu {
    position: absolute;
    top: 0px !important;
    right: 0px !important;
    left: inherit !important;
    min-width: 120px;
}

.modal-form .dropdown-menu::before {
    content: "";
    background: url(../images/arrow-img.png) no-repeat;
    width: 17px;
    height: 11px;
    position: absolute;
    right: 10px;
    top: -11px;
    background-size: 17px 11px;
}

.modal-form .custom-dropdown-menu ul li a {
    padding: 2px 15px;
}

.modal-form .form-group .form-control {
    background: #fcfcfc;
}

.modal-form .form-check-input:checked {
    background-color: #FED03D;
    border-color: #FED03D;
}

.modal-form .form-group .form-select:focus,
.modal-form .form-group .form-control:focus,
.modal-form .form-check-input:focus {
    border-color: #FED03D;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(254, 208, 61, 0.25);
}

.modal-form .form-check-input:checked[type=checkbox] {
    background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"%3e%3cpath fill="none" stroke="%23000" stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M6 10l3 3l6-6"/%3e%3c/svg%3e');
}

.modal-form .modal-footer {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border: none;
}

.AddNew-Job a {
    font-size: 14px;
}

.w-10 {
    width: 10% !important;
}

.bootstrap-select {
    font-family: 'Inter', 'Montserrat', sans-serif;
    /* padding: 0.475rem 2.25rem 0.475rem 0.75rem !important; */
    -moz-padding-start: calc(0.75rem - 3px) !important;
    font-size: 0.875rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #525A67 !important;
    background-color: #FCFCFC !important;
    background-repeat: no-repeat !important;
    background-position: right 0.75rem center !important;
    background-size: 16px 12px !important;
    border: 1px solid #C8CFDA !important;
    border-radius: 0.25rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.text-lightgray {
    color: #777C84 !important;
}


/*--------- commissions-invoice -------*/

.invoice-section {
    position: relative;
    padding: 40px 0;
}

.invoice-inner {
    position: relative;
    padding: 20px;
    border: 1px solid #dddddd;
    border-top: 8px solid #225c8c;
    border-radius: 10px;
}

.custom-select {
    width: 100%;
}

.invoice-follow-ups {
    background-color: #f1f0e9;
    padding: 15px !important;
    border: 1px solid #dee2e6;
    border-radius: 5px;
    margin: 20px 0;
}

.invoice-inner .invoice-header {
    padding-bottom: 20px;
}

.invoice-inner .invoice-header h3 {
    font-size: 36px;
    line-height: 42px;
    color: #032b3a;
    font-weight: bold;
}

.invoice-inner .invoice-header p {
    text-align: right;
    color: #225c8c;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.invoice-inner .link {
    color: #66a289;
}

.invoice-content .invoice-input {
    width: 100%;
    display: block;
    border: none;
    padding: 0.2rem 0;
}

.invoice-content .invoice-input:focus {
    box-shadow: none;
    outline: none;
}

.invoice-details .row {
    margin: 0px;
    align-items: center;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #ddd;
}

.invoice-details .row>* {
    padding: 0px;
}

.invoice-details .link {
    text-decoration: underline;
}

.invoice-details .btn-outline-primary {
    color: #66a289;
    border-color: #66a289;
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
}

.invoice-details .btn-outline-primary:hover {
    color: #ffffff;
    background: #66a289;
}

.invoice-follow-ups .lightbulb i {
    font-size: 20px;
    line-height: 28px;
}

.invoice-follow-ups .follow-text {
    position: relative;
}

.invoice-follow-ups .follow-text::after {
    content: '';
    position: absolute;
    top: 0px;
    left: -20px;
    background: #ddd;
    width: 1px;
    height: 100%;
}

.invoice-follow-ups .follow-text .btn-secondary {
    background: #233d48;
}

.person-badge {
    background: #f1f0e9;
    padding: 8px 8px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    width: fit-content;
}

.person-badge .profile {
    background: #627a84;
    color: #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100%;
    text-align: center;
}

.person-badge .profile h5 {
    font-size: 14px;
    line-height: 28px;
}

.person-badge .name {
    padding: 0 8px;
}

.person-badge .name h4 {
    font-size: 18px;
    line-height: 24px;
    color: #212c30;
    font-weight: 500;
}

.person-badge .close {
    background: #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100%;
    text-align: center;
}

.person-badge .close a {
    color: #627a84;
    font-size: 14px;
    line-height: 28px;
    font-weight: bold;
}

@media screen and (max-width: 991px) {
    .invoice-details .row .col-5 p {
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 767px) {
    .invoice-follow-ups .follow-text::after {
        display: none;
    }
}

@media screen and (max-width: 576px) {

    .invoice-details .row .col-5 label,
    .invoice-details .row .col-5 p {
        font-size: 14px;
    }

    .person-badge .close,
    .person-badge .profile {
        width: 24px;
        height: 24px;
        line-height: 24px;
    }

    .person-badge .profile h5 {
        font-size: 12px;
        line-height: 24px;
    }

    .person-badge .name h4 {
        font-size: 12px;
        line-height: 24px;
    }

    .invoice-inner .invoice-header p {
        text-align: left;
    }

    .invoice-inner .invoice-header h3 {
        font-size: 24px;
        line-height: 30px;
    }
}


/*------------------------- Dashboard ------------------------*/

.tooltip-info:hover {
    color: #2A68ED;
}

/* .tooltip-inner {
  background-color: white !important;
  color: black !important;
  border: 1px solid #ccc;
}

.tooltip-arrow::before {
  border-top-color: white;
  border-color: white;
} */

.custom-row {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.custom-row .card-box {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 7.5px;
    background-color: #fff;
}

.custom-row .price {
    font-size: 24px;
    font-weight: bold;
}

.custom-row .custom-price-section {
    font-size: 18px;
}

.custom-row .redtext {
    color: #E00101;
}

.custom-row .greentext,
.greentextt {
    color: #21C01E;
}

.custom-row .tooltip-info {
    cursor: pointer;
}

@media (max-width: 576px) {
    .custom-row .col-12 {
        margin-bottom: 10px;
    }

    .custom-row .card-box {
        padding: 12px;
    }
}

.card-box {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 10px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
}

/* Styling the toggle button */
.btn-toggle {
    position: relative;
    display: inline-block;
    padding: 0.25rem 0.5rem;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
    border-radius: 20px;
    cursor: pointer;
    transition: background-color 0.15s ease, color 0.15s ease;
}

.btn-toggle .handle {
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 4px;
    transform: translateY(-50%);
    transition: left 0.3s ease;
}

.btn-toggle.active {
    background-color: #0d6efd;
    color: #fff;
}

.btn-toggle.active .handle {
    left: calc(100% - 34px);
}

.controls-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}

.controls-container .form-check-label {
    width: 110px;
}

.dashboard-job-types button {
    min-width: 200px;
    width: 100% !important;
    padding-top: 7.06px;
    padding-bottom: 7.06px;
}

/*
#quotesSentChart,#totalCommissionsChart {
  height: 480px !important;
}
*/

body.modal-open .modal div.right-content {
    margin-left: 0px !important;
}